
using CurveModule.Views;
using System.Reflection;

namespace CurveModule
{
    public class CurveModule: IModule
    {
        public void OnInitialized(IContainerProvider containerProvider)
        {
            IRegionManager regionManager = containerProvider.Resolve<IRegionManager>();
        }

        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.RegisterForNavigation<CurveRecallView>("CurveRecallView");
        }
    }

}
